Delete adminconsole logging settings
- DELETE /platform/infrastructure/adminconsoles/{adminconsole_id}/logging_settings
Reset the default logging settings for this adminconsole instance.
Path Parameters
-
adminconsole_idstringrequired -
The identifier for the adminconsole instance
Responses
The updated logging settings for the adminconsole instance
-
logging_levelsmap string to stringrequired -
Overridden logging levels. Keys are logging levels. Allowable values are OFF, ERROR, WARN, INFO, DEBUG, TRACE, ALL
Response Headers
-
x-cloud-resource-versionstring The resource version, which is used to avoid update conflicts with concurrent operations
-
x-cloud-resource-createdstring The date-time when the resource was created (ISO format relative to UTC)
-
x-cloud-resource-last-modifiedstring The date-time when the resource was last modified (ISO format relative to UTC)
The logging settings for this adminconsole were not found. (code: adminconsoles.logging_settings.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response